<? if ( $this->conf['profile']['services'] ): ?>
		
	<? $services = $this->services; ?>
	<?/* if ( isset($this->escort->escort_status) ):?>
		<? $services = $this->escort['services']; ?>
	<? endif; */?>
	<? $display = false; foreach ( $services as $service ) if ( $service->service_id ) { $display = true; break; } ?>

	<? if ( $display ): ?>
	<hr class="hidden-md-down">	
	<div class="panel panel-default col-12 p-0">
		<div class="panel-heading" role="tab" id="headingThree">
			<p class="panel-title" data-toggle="collapse" data-parent="#accordion" data-target="#collapseThree" aria-expanded="true" aria-controls="collapseThree"><?= $this->t('services') ?></p>
		</div>
		<div id="collapseThree" class="panel-collapse collapse show" role="tabpanel" aria-labelledby="headingThree">
			<div class="panel-body">
				<div class="row escort-services word-wrap">

					<? foreach ( $services as $i => $service ): ?>
						<div class="col-sm-12 col-md-4">
							<i class="ion-checkmark blue"></i>
							<? $service = (object) $service ?>
							<?= @$this->DEFINITIONS['services']['common'][$service->service_id] ?>
							<?= @$this->DEFINITIONS['services']['extra'][$service->service_id] ?>
							<?= @$this->DEFINITIONS['services']['fetish'][$service->service_id] ?>

							<? if ( $service->price ): ?>
								<?= __('services_extra_charge') ?> <?= $service->price ?> 
							<? endif; ?>				
						</div>	
					<? endforeach; ?>
					<div class="col-12">
						<? $add_services = $this->escort->getAdditionalServices(); ?>
						<? if ( strlen($add_services->{'additional_service_' . $this->lang()}) > 0 ): ?>
							<div class="about-block">
								<div class="head"><?= __('additional') ?>:</div>
								<div class="about-text">
									<?= $add_services->{'additional_service_' . $this->lang()} ?>
								</div>
							</div>
						<? endif; ?>
					</div>
				</div>
			</div>
		</div>
	</div>
	<? endif; ?>
	
<? endif; ?>

